Package twisted :: Package protocols :: Module imap4 :: Class LiteralString

[frames | no frames]

## Class LiteralString

Method Summary
| `__init__(self, size, defered)`
| ``callback`(self, line)` Call defered with data and rest of line
| `write(self, data)`

Method Details

### callback(self, line)

Call defered with data and rest of line

Generated by Epydoc 2.0 on Sat May 15 20:08:07 2004 | http://epydoc.sf.net